[[main]]
  name = "Main"
  url = ""
  weight = 10

[[main]]
  name = "Notes"
  url = "/notes/"
  weight = 20

[[main]]
  name = "About"
  url = "/about/"
  weight = 30

[[main]]
  name = "<img src=\"/icons/mail.svg\" style=\"height:1.2rem; display: inline; margin: 0;\">"
  url = "/contact/"
  weight = 50

[[main]]
  name = "<img src=\"/icons/search.svg\" style=\"height:1.2rem; display: inline; margin: 0;\">"
  url = "/search/"
  weight = 60